a.social-info{
    text-align: left !important;
}

.section-title h1 {
    font-size: 30px !important;
}

.section-title h2 {
    font-size: 26px !important;
}

.section-title h3 {
    font-size: 20px !important;
}
.banner-area .banner-content{
    text-align: right !important;
}
.single-related-product .desc {
    margin: 10px 10px 15px 0px;
    text-align: right;
}

iframe{
    width: 100%;
}

.contact_info .info_item {
    padding: 10px 45px 10px 0 !important;
    text-align: right;
}
.contact_info .info_item i {

    right: 0 !important;
}
input,
textarea{
    text-align: right !important;
}

.s_product_text .list li a span {
    width: auto; !important;

}
.filter-bar {
    justify-content: flex-end;
}

.sidebar-categories .head {

    background: #222222 !important;
}
.filter-bar {
    background: #222222 !important;
}

.sidebar-filter .top-filter-head {

    background: #222222 !important;
}
.header_area .navbar .nav .nav-item .nav-link {
transition: color 2s;
    color: #ffffff ;
}
.header_area .main_menu .main_box {
    background: #222222 !important;
}

.pagination {
    border-left: none !important;
}

.result-box{
    margin-top: 30px;
    margin-bottom: 50px;
}

.page-link{
    color: #000000 !important;
}
.page-link:hover{
    color: #ffffff !important;
}

.owl-dot.active{
    background: #f0e292 !important;
}
.gradient-color, .s_product_text h2, .s_product_text .list li a.active, .product_description_area .tab-content .total_rate .box_total h4, .single-footer-widget .bb-btn {
     background: #f0e292;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.page-link ,
span.page-link
{
    padding: 12px !important;
}

.exclusive-deal-area .exclusive-left {
    position: relative !important;
    background: url(../img/logo.jpeg) center no-repeat !important;
}
.s_Product_carousel .owl-dots {
    left: 100% !important;
    top: 10% !important;
}

.single-deal .deal-details h6 {
    background: #000;
    padding: 10px;
}
.s_Product_carousel .owl-dots div {
    background: #000;
}
.bg-black {
    background: #000;
}
.bg-black  h6{
    color: #fff;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.gradient-bg, .primary-btn, .add-bag .add-btn, .single-product .product-details .prd-bottom .social-info span:after, .grid-btn:hover, .list-btn:hover, .grid-btn.active, .list-btn.active, .pagination a.active, .pagination a:hover, .s_Product_carousel .owl-dots div.active, .s_product_text .card_area .icon_btn:after, .product_description_area .nav.nav-tabs li a.active, .blog-pagination .page-item.active .page-link, .single-footer-widget .click-btn{
 background: none;
}
.pagination a {
     line-height: normal !important;
}
.page-link {

    line-height: normal !important;

}
.filter-bar.d-flex.flex-wrap.align-items-center{

    justify-content: center;
}

.pixel-radio {

    margin-left: 10px !important;
    margin-right: 0 !important;
    border: 1px solid #f0e292;

}
.contact_form .primary-btn {
    color: #000;
}
.btn-gold {
    color: #000;
    background-color: #f0e292;
    border-color: #f0e292;
}
.pixel-radio:checked {
    border: 7px solid #f0e292;
}
.footer-social a:hover i {
    color: #c79a3c !important;
}
.contact_form .primary-btn {
    background: #f0e292 !important;
}
.contact_info .info_item i {
    color: #f0e292 !important;
}

.categories_post:hover .categories_details {
    background: #f0e292 !important;
}
.sidebar-categories .main-nav-list a:hover {
    color: #f0e292;
}
.blog_right_sidebar .widget_title {

    background: #f0e292;

}
.navbar-light .navbar-toggler {
    background: #f0e292;
}
.blog_info .blog_meta li a:hover {
    color: #f0e292;
}
.single-post-area .social-links li a:hover {
    color: #f0e292;
}
.header_area .navbar .nav .nav-item {
    margin-left: 45px !important;
    margin-right: 0 !important;
}
.ml-auto, .mx-auto {
    text-align: right;
}
.sidebar-categories .main-nav-list a .number {
    margin-right: 10px;
    margin-left: 0 !important;
}

.blog_right_sidebar .tag_cloud_widget ul li a:hover {
    background: #f0e292;
}
.blog_right_sidebar .popular_post_widget .post_item .media-body h3:hover {
    color: #f0e292;
}




a.nav-link:hover{
    color: #f0e292 !important;
}



